/* begin Page */

/* Created by Artisteer v3.0.0.33215 */



#art-page-background-middle-texture
{
   height: expression(document.documentElement.clientHeight + 'px');
}


img
{
  filter: expression(artFixPNG(this));
}

/* end Page */

/* begin Box, Sheet */
.art-sheet, .art-sheet-body
{
  zoom: 1;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl, .art-sheet-tc, .art-sheet-bc,.art-sheet-cr, .art-sheet-cl
{
  font-size: 1px;
  background: none;
}

.art-sheet-tr, .art-sheet-tl, .art-sheet-br, .art-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.art-sheet-tl
{
  clip: rect(auto 34px 34px auto);
}

.art-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-68+'px');
  clip: rect(auto auto 34px 34px);
}

.art-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-68+'px');
  clip: rect(34px 34px auto auto);
}

.art-sheet-br
{
  top: expression(this.parentNode.offsetHeight-68+'px');
  left:expression(this.parentNode.offsetWidth-68+'px');
  clip: rect(34px auto auto 34px);
}

.art-sheet-tc, .art-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-68+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.art-sheet-tc
{
  clip: rect(auto auto 34px auto);
}

.art-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-68+'px');
  clip: rect(34px auto auto auto);
}

.art-sheet-cr, .art-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-68+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.art-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-68+'px');
  clip: rect(auto auto auto 34px);
}

.art-sheet-cl
{
  clip: rect(auto 34px auto auto);
}

.art-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-68+'px');
  height: expression(this.parentNode.offsetHeight-68+'px');
  background-color: #E7C5E2;
}
/* end Box, Sheet */

/* begin Header */
div.art-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}
/* end Header */

/* begin Menu */
.art-menu ul
{
  width: 1px;
}

.art-menu li.art-menuhover
{
  z-index: 10000;
}

.art-menu .art-menuhoverUL
{
  visibility: visible;
}

.art-menu .art-menuhoverUL
{
  top: 100%;
  left: 0;
}

.art-menu .art-menuhoverUL .art-menuhoverUL
{
  top: 0;
  left: 100%;
}


.art-menu .art-menuhoverUL .art-menuhoverUL
{
  top: 5px;
  left: 100%;
}


.art-menu, .art-menu ul, .art-menu ul a
{
  height: 1%;
}

.art-menu li.art-menuhover
{
  z-index: 10000;
}

.art-menu .art-menuhoverUL
{
  visibility: visible;
}

.art-menu .art-menuhoverUL
{
  top: 100%;
  left: 0;
}

.art-menu .art-menuhoverUL .art-menuhoverUL
{
  top: 0;
  left: 100%;
}


.art-menu li li
{
  float: left;
  width: 100%;
}

.art-nav
{
  zoom: 1;
  height: 37px;
}

.art-nav .l, .art-nav .r
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.art-nav .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.art-nav .r
{
  left: expression(this.parentNode.offsetWidth-984+'px');
  clip: rect(auto auto auto 984px);
}

/* end Menu */

/* begin MenuItem */
.art-menu a
{
  float: left;
}

.art-menu a:hover
{
  visibility: visible;
}

.art-menu a .r, .art-menu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.art-menu a .r
{
  left:100%;
  margin-left:-408px;
  clip: rect(auto auto auto 404px);
}

.art-menu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

.art-menuhover .art-menuhoverA .t
{
  color: #FFFFFF;
}

.art-menuhover .art-menuhoverA .l, .art-menuhover .art-menuhoverA .r
{
  top: -31px;
}
/* end MenuItem */

/* begin Layout */
.art-content-layout, .art-content-layout-row {display: block;}
.art-content-layout, .art-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.art-block, .art-block-body
{
  zoom: 1;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl, .art-block-tc, .art-block-bc,.art-block-cr, .art-block-cl
{
  font-size: 1px;
  background: none;
}

.art-block-tr, .art-block-tl, .art-block-br, .art-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_s.png',sizingMethod='scale')");
}

.art-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.art-block-tr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto 7px 7px);
}

.art-block-bl
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px 7px auto auto);
}

.art-block-br
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(7px auto auto 7px);
}

.art-block-tc, .art-block-bc
{
  width: expression(this.parentNode.offsetWidth-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_h.png',sizingMethod='scale')");
}

.art-block-tc
{
  clip: rect(auto auto 7px auto);
}

.art-block-bc
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px auto auto auto);
}

.art-block-cr, .art-block-cl
{
  height: expression(this.parentNode.offsetHeight-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_v.png',sizingMethod='scale')");
}

.art-block-cr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto auto 7px);
}

.art-block-cl
{
  clip: rect(auto 7px auto auto);
}

.art-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-14+'px');
  height: expression(this.parentNode.offsetHeight-14+'px');
  background-color: #D090C7;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader
{
  zoom: 1;

}

.art-blockheader .l, .art-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.art-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-984+'px');
  clip: rect(auto auto auto 977px);
}

.art-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-7+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent, .art-blockcontent-body
{
  zoom: 1;
}

.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl, .art-blockcontent-tc, .art-blockcontent-bc,.art-blockcontent-cr, .art-blockcontent-cl
{
  font-size: 1px;
  background: none;
}

.art-blockcontent-tr, .art-blockcontent-tl, .art-blockcontent-br, .art-blockcontent-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_s.png',sizingMethod='scale')");
}

.art-blockcontent-tl
{
  clip: rect(auto 6px 6px auto);
}

.art-blockcontent-tr
{
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto 6px 6px);
}

.art-blockcontent-bl
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px 6px auto auto);
}

.art-blockcontent-br
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(6px auto auto 6px);
}

.art-blockcontent-tc, .art-blockcontent-bc
{
  width: expression(this.parentNode.offsetWidth-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_h.png',sizingMethod='scale')");
}

.art-blockcontent-tc
{
  clip: rect(auto auto 6px auto);
}

.art-blockcontent-bc
{
  top: expression(this.parentNode.offsetHeight-12+'px');
  clip: rect(6px auto auto auto);
}

.art-blockcontent-cr, .art-blockcontent-cl
{
  height: expression(this.parentNode.offsetHeight-12+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontent_v.png',sizingMethod='scale')");
}

.art-blockcontent-cr
{
  left:expression(this.parentNode.offsetWidth-12+'px');
  clip: rect(auto auto auto 6px);
}

.art-blockcontent-cl
{
  clip: rect(auto 6px auto auto);
}

.art-blockcontent-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-12+'px');
  height: expression(this.parentNode.offsetHeight-12+'px');
  background-color: #D090C7;
}
.art-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper, .art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  zoom: 1;
}

.art-button-wrapper .art-button
{
  float: left;
}

.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.art-button-wrapper .art-button-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 405px);
}

.art-button-wrapper .art-button-l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}
/* end Button */

/* begin Box, Post */
.art-post, .art-post-body
{
  zoom: 1;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl, .art-post-tc, .art-post-bc,.art-post-cr, .art-post-cl
{
  font-size: 1px;
  background: none;
}

.art-post-tr, .art-post-tl, .art-post-br, .art-post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.art-post-tl
{
  clip: rect(auto 11px 11px auto);
}

.art-post-tr
{
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(auto auto 11px 11px);
}

.art-post-bl
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  clip: rect(11px 11px auto auto);
}

.art-post-br
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(11px auto auto 11px);
}

.art-post-tc, .art-post-bc
{
  width: expression(this.parentNode.offsetWidth-22+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.art-post-tc
{
  clip: rect(auto auto 11px auto);
}

.art-post-bc
{
  top: expression(this.parentNode.offsetHeight-22+'px');
  clip: rect(11px auto auto auto);
}

.art-post-cr, .art-post-cl
{
  height: expression(this.parentNode.offsetHeight-22+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.art-post-cr
{
  left:expression(this.parentNode.offsetWidth-22+'px');
  clip: rect(auto auto auto 11px);
}

.art-post-cl
{
  clip: rect(auto 11px auto auto);
}

.art-post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-22+'px');
  height: expression(this.parentNode.offsetHeight-22+'px');
  background-color: #D090C7;
}
/* end Box, Post */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 14px;/* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.art-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;/* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.art-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.art-footer, .art-footer-body
{
  zoom:1;
}




.art-footer-b 
{
  top: expression(this.parentNode.offsetHeight-5+'px');
  width: expression(this.parentNode.offsetWidth-10+'px');
  zoom: 1;
  font-size: 1px;
}

.art-footer-r, .art-footer-l
{
  top: expression(this.parentNode.offsetHeight-5+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.art-footer-r
{
  left: expression(this.parentNode.offsetWidth-10+'px');
  clip: rect(auto auto auto 5px);
}



.art-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-5+'px');
  width: 100%;
}


/* end Footer */

/* begin LayoutCell, content */

.art-sidebar2 {width: auto;}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.art-content-layout .art-layout-cell, .art-content-layout .art-layout-cell .art-content-layout .art-layout-cell {zoom:1;}

/* end LayoutCell, content */



.commentlist, .commentlist li
{
  behavior: none;
}
